.topnews h1							{ margin-bottom: 10px; font-weight: bold; }
.topnews h1 a						{ font: bold 24px/26px Times; color: #000000; text-decoration: none; }
.topnews .text						{ margin-top: 20px; font: 16px/18px Times; }
.topnews .text a					{ font: 16px/18px Times; text-decoration: none; color: #000000; }
.topnews .text em					{ color: #627b8c; }
.topnews .sep 						{ margin: 0 0 20px 0 !important; }
.topnews .copyright					{ width: 360px; padding: 5px 0 5px 0 ; font: 10px/12px Verdana; color: #627b8c; text-align: right; }

.singlenews	img						{ margin: 3px 10px 0 0; }
.singlenews h2 a					{ font: 18px/22px Times; color: #000000; text-decoration: none; }
.singlenews	em						{ color: #627b8c; }
.singlenews a						{ text-decoration: none; color: #000000; }

.index_rubric .title				{ text-align: center; padding: 0 0 5px 0; }
.index_rubric .title h3 a			{ text-decoration: none; }
.index_rubric .submenu ul			{ margin: 0; padding: 13px; text-align: center; }
.index_rubric .submenu ul li		{ display: inline;}
.index_rubric .submenu ul li a		{ font: 14px/16px Helvetica, Arial; text-decoration: none; color: #000000; }	
.index_rubric .content 				{ overflow: hidden; zoom: 1; padding: 0 10px 0 10px;}
.index_rubric .column				{ width: 210px; margin-left: 15px; float: left; padding-bottom: 10000px; margin-bottom: -10000px; }
.index_rubric .column h5 a			{ color: #000000; text-decoration: none; }
.index_rubric .first				{ margin-left: 0 !important;}

.index_rubric .news					{ margin: 15px 0 0 0; }
.index_rubric .news div				{ margin-top: 15px; }
.index_rubric .news em				{ color: #627b8c; }
.index_rubric .news a				{ color: #000000; text-decoration: none; }

.index_rubric .pubs					{ margin: 15px 0 0 0; }
.index_rubric .pubs	.item			{ margin: 15px 0 0 0; }
.index_rubric .pubs .item img		{ float: left; margin: 3px 10px 0 0; }
.index_rubric .pubs .item a			{ color: #000000; text-decoration: none; }

.index_rubric .mm					{ margin: 10px 0 0 0; padding: 1px; background-color: #000000; background-image: url('/i/backgrounds/bg_stair.gif'); }
.index_rubric .mm .inner			{ background: #ffffff; padding: 5px 10px 10px 10px;  }
.index_rubric .mm .item				{ margin: 15px 0 0 0; }
.index_rubric .mm .item img			{ margin: 3px 10px 0 0; }
.index_rubric .mm .item a			{ color: #000000; text-decoration: none; }
.index_rubric .mm .item a.cat		{ font: 14px/16px Times; color: #3f5d73; text-decoration: underline; }

.index_rubric .info					{ margin: 15px 0 0 0; }
.index_rubric .info a				{ text-decoration: none; }
.index_rubric .info div				{ margin: 15px 0 0 0; padding: 0 0 0 10px; background: url(/i/bullets/red.gif) no-repeat 0px 5px; }

